/* CASCADE STYLE SHEETS */
/* WWW.ENTEL.CL */
/* ENTEL S.A. 2004 */


/* INICIO BODY */
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	bgproperties: fixed;
	scrollbar-size: -2px;
	scrollbar-arrow-color:#006699;
}
/* FIN CSS CSS BODY */
/* ......................................................................... */


/* INICIO CSS COMBO BOX */
.combo_box {
	background-color: #F2F7F9;
	border: 1px solid #CCCCCC;
	font-family: verdana, helvetica, sans-serif;
	color: #006699;
	font-size: 10px;
	border-bottom-color: #CCCCCC;
}
/* FIN CSS COMBO BOX */
/* ......................................................................... */

/* INICIO CSS FORMULARIO */
.formulario {
	BACKGROUND-COLOR: #F2F7F9;
	border: 1px solid #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-color: #CCCCCC;
}
/* FIN CSS FORMULARIO */
/* ......................................................................... */


/* INICIO CSS FORMULARIO BOTON */
.formulario_boton {
	BORDER-RIGHT: 1px groove #006699;
	BORDER-TOP: 1px groove #FFFFFF;
	BORDER-LEFT: 1px groove #FFFFFF;
	BORDER-BOTTOM: 1px groove #006699;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	background-color: #0099CC;
	text-transform: uppercase;
	font-weight: bold;


}
/* FIN CSS FORMULARIO BOTON */
/* ......................................................................... */


/* INICIO CELDAS */
.celdalinea {
	background-color: #A6A6A6;
}
.celdabottomphoto {
	background-color: #92C5E4;
}
.celdablanca {
	background-color: #FFFFFF;
}
.celdafooter {
	background-color: #DEE3E7;
	height: 46px;
	vertical-align: middle;
}

.celdafooterover {
	background-color: #92C5E4;
	height: 4px;
	vertical-align: middle;
}
/* FIN CSS CELDAS */
/* ......................................................................... */


/* INICIO TEXTO TITULOS */
.textotitulos {
	font-family: Arial, Helvetica, sans-serif;
	color: #1C8CD8;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO TITULOS */
/* ......................................................................... */

/* INICIO IMAGENES */
.imagen {
	text-decoration: none;
	background-color: #FFFFFF;
	height: 81px;
	width: 172px;

}
A.imagen:link  {
	text-decoration: none;
	background-color: #FFFFFF;
	height: 81px;
	width: 172px;
}

A.imagen:hover {
	text-decoration: none;
	background-color: #FFFFFF;
	height: 81px;
	width: 172px;
}

A.imagen:visited {
	text-decoration: none;
	background-color: #FFFFFF;
	height: 81px;
	width: 172px;
}
/* FIN CSS IMAGENES */
/* ......................................................................... */

/* INICIO TEXTO */
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.texto:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.texto:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.texto:actived  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.texto:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
/* FIN CSS TEXTO  */
/* ......................................................................... */

/* INICIO TEXTO PRODUCTOS RELACIONADOS */
.relacionados {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.relacionados:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
A.relacionados:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
A.relacionados:actived  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
A.relacionados:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B8DB7;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
/* FIN CSS TEXTO PRODUCTOS RELACIONADOS  */
/* ......................................................................... */

/* INICIO TEXTO DESTACADO */
.textodestacado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
A.textodestacado:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
A.textodestacado:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
A.textodestacado:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
A.textodestacado:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO DESTACADO */
/* ......................................................................... */

/* INICIO TEXTO DESTACADO LINK*/
.textodestacadolink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
A.textodestacadolink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
A.textodestacadolink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
}
A.textodestacadolink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
}
A.textodestacadolink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00A6DB;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	text-transform: none;
}
/* FIN CSS TEXTO DESTACADO */
/* ......................................................................... */



/* INICIO TEXTO DATOS */

.textodatos {
	font-family: Arial, Helvetica, sans-serif;
	color: #B3B3B3;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO DATOS */
/* ......................................................................... */

/* INICIO TEXTO TITULOS NOTICIAS */
.textotitulosnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO TITULOS NOTICIAS */
/* ......................................................................... */

/* INICIO TEXTO NOTICIAS EN HOME*/
.textonews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.textonews:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.textonews:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

/* FIN CSS TEXTO NOTICIAS EN HOME */
/* ......................................................................... */

/* INICIO TEXTO FECHAS DE LAS NOTICIAS EN HOME*/
.textonewsfecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO FECHAS DE LAS NOTICIAS EN HOME */
/* ......................................................................... */


/* INICIO TEXTO SECUNDARIOS, PARA DESTACADOS TERCEROS EN HOME SECCIONES, EJ. TITULOS PARA FORMULARIOS (INGRESE SU RUT)*/
.textosecundario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textosecundario:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textosecundario:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}

A.textosecundario:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO SECUNDARIOS, EJ. TITULOS PARA FORMULARIOS (INGRESE SU RUT) */
/* ......................................................................... */

/* INICIO TEXTO MENU FOOTER*/
.textomenufooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
A.textomenufooter:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
A.textomenufooter:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	background:#16ACE3;
	font-weight: normal;
	text-decoration: none;
}
/* FIN CSS TEXTO MENU FOOTER */
/* ......................................................................... */

/* INICIO TEXTO MENU FOOTER*/
.textopacks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textopacks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textopacks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
A.textopacks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textopacks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO MENU FOOTER */
/* ......................................................................... */

.textotituloshomeseccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
.titulo_interiores {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
.textotitulosnewssecundarias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
}
/* FIN CSS TEXTO TITULOS PRODUCTOS RELACIONADOS */
/* ......................................................................... */

/* INICIO TEXTO VER MAS*/
.textovermas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textovermas:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}

A.textovermas:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	background: #16ACE3
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
/* FIN CSS TEXTO VER MAS */
/* ......................................................................... */

/* INICIO TEXTO DATOS PROMOCIONES*/
.textodatospromociones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9CAAB1;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textodatospromociones:link  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9CAAB1;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}

A.textodatospromociones:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
}
/* FIN CSS TEXTO DATOS PROMOCIONES */
/* ......................................................................... */

/* INICIO TEXTO SUBTITULOS Y EPIGRAFE CONTENIDOS */
.textosubtitulosyepigrafe {
	font-family: Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	line-height: 32px;
	background-position: top;
	text-align: left;
	vertical-align: top;
}
.textosubtitulosyepigrafe_2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	line-height: 32px;
	background-position: top;
	text-align: left;
	vertical-align: top;
}
.textosubtitulosyepigrafe_3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 32px;
	background-position: top;
	text-align: left;
	vertical-align: top;
}
.epigrafe_interiores {
	font-family: Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	line-height: 32px;
	background-position: top;
	text-align: left;
	vertical-align: top;
}
/* FIN CSS TEXTO SUBTITULOS Y EPIGRAFE CONTENIDOS */
/* ......................................................................... */

.textodatoscontactos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}

.celdacolorfooter {
	background-color: #85C7DD;
	vertical-align: middle;
}

.celdaceleste {
	background-color: #EBF7FF;
}

.titulossecundarias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16ACE3;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: center;

}
.textolistas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #536977;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textolistas:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #536977;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
A.textolistas:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	background: #31A7E5
	text-decoration: none;
	text-transform: none;
}


.tabla_foto_vert {  
	background-attachment: scroll; 
	background-repeat: no-repeat; 
	background-position: -25px top;
}

.tabla  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2A3A46;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #B0DBF8;
	vertical-align: middle;
}

.tabla_small  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2A3A46;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #B0DBF8;
	vertical-align: middle;
}

.tabla_tr  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #F1F9FF;
	vertical-align: middle;
}
          
.tabla_td  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #546878;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	background-color: #E5F1FB;
	vertical-align: middle;
}


.tabla_foto2_bg { background-attachment: scroll; background-repeat: no-repeat; background-position: left top; }
.tabla_foto_centr_bg { background-attachment: scroll; background-repeat: no-repeat; background-position: -46px top; }
.tabla_foto_der_bg { background-attachment: scroll; background-repeat: no-repeat; background-position: right top; }
